<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.editor.completion/1">
    <module_version install_time="1416339698028" last="true" origin="installer" specification_version="1.40.1.2">
        <file crc="1327033579" name="config/Modules/org-netbeans-modules-editor-completion.xml"/>
        <file crc="3508390692" name="modules/locale/org-netbeans-modules-editor-completion_ja.jar"/>
        <file crc="2517610286" name="modules/locale/org-netbeans-modules-editor-completion_pt_BR.jar"/>
        <file crc="3197426244" name="modules/locale/org-netbeans-modules-editor-completion_ru.jar"/>
        <file crc="2854362423" name="modules/locale/org-netbeans-modules-editor-completion_zh_CN.jar"/>
        <file crc="3260723733" name="modules/org-netbeans-modules-editor-completion.jar"/>
    </module_version>
</module>
